@font-face {
	font-family:"Copperplate Gothic Light";
	src: url(../fonts/COPRGTL.ttf);
	font-style: normal;
}

@font-face {
	font-family:"Iskoola Pota";
	src: url(../fonts/iskpota.ttf);
	font-style: normal;
}

@font-face {
	font-family:"Visitor TT2 BRK";
	src: url(../fonts/visitor2.ttf);
	font-style: normal;
}

@font-face {
	font-family:"BlackChancery";
	src: url(../fonts/BLKCHCRY.ttf);
	font-style: normal;
}

body {
	overflow-x:hidden;
	margin: 0;
	padding: 0;
	font-family:"Calibri";
	font-size: 12px;
	color: #333;
	background: url(../img/bg.jpg) center top no-repeat #FFF;
}
#wrapper {
	background:url(../img/bg-footer.jpg) no-repeat center bottom;
	width: 100%;
	height:1450px;
	margin: 0 auto;
}
#main {
	width: 1200px;
	margin:0 auto;
}
.main-cont {
	background: url(../img/container_bg.png) center top no-repeat;
	border:none;
	width: 1200px;
	min-height: 1000px;
	margin:0 auto;
}
.containerbgtop {
	float:left;
	position:static;
	width: 600px;
	height: 15px;
	margin-left:0px;
	border:none;
}
.containerbginner {
	width: 600px;
	position:static;
	min-height: 1px;
	margin-left:0px;
	float: left;
}
.containerbgbottom {
	width: 600px;
	position:static;
	margin-left:0px;
	height:1px;
	float: left;
}

.centercontent {
	border:none;
	width: 580px;
	float:left;
	margin-left:0px;
	}
.sidebarleft, .centercont{
	float: left;
}

.centercont {
	width: 575px;
	background: none;
	border: none;
	margin-left: 0px;
	margin-right: 8px;
	padding: 10px;
}
.sidebarleft {
	background:url(../img/sidebarleft.png) no-repeat center top;
	margin-top:-174px;
	margin-left:53px;
	margin-right:0px;
	float:left;
	width: 250px;
	height:750px;
}
.sidebarright {
	position:absolute;
	margin-left:910px;
	margin-top:115px;
	float:left;
	background:url(../img/sidebarright.png) no-repeat center top;
	width: 210px;
	height:750px;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.quicklinks {
	float:left;
	border:none;
	height:200px;
	width: 100%;
	margin-top:40px;
}
.fb-page {
	float:left;
	border:none;
	height:240px;
	width: 100%;
	margin-top:65px;
}
.agit-lord {
	margin-top:55px;
	border:none;
	float:left;
	height:135px;
	width: 100%;
}
.castle-owner {
	margin-top:55px;
	border:none;
	float:left;
	height:135px;
	width: 100%
}
.control-panel {
	width:177px;
	height:29px;
	border:none;
	position:absolute;
	margin-top:-73px;
	margin-left:930px;
}
.halloffame {
	margin-top:40px;
	border:none;
	float:left;
	height:135px;
	width: 100%;
}
.hof{
color:#FFFFFF; font-size:14px; font-style:normal; font-family:"Visitor TT2 BRK";
}
.gof{
color:#FFFFFF; font-size:13px; font-style:normal; font-family:"Visitor TT2 BRK";
}
.welcome p {
	font-size: 9pt;
	font-weight: bold;
	text-align: justify;
	text-indent: 20px;
}
.decorate {
	margin-left: 50px;
}
.welcomeimg {
	margin-left: 30px;
}
.noticeboard_bg {
	width: 316px;
	height: 346px;
	background: url(../img/noticeboard_bg.png) no-repeat;
	margin: auto;
}
.footer {
	width: 125px;
}
.tag {
	border-radius:10px;
	color: #c65c70;
	font-weight: bold;
	text-align: center;
}
.login_row {
	padding: 35px 0 0 1px;
}

.status {
width:600px;
height:75px;
position:absolute;
float:left;
border:none;
margin-top:0px;
margin-left:345px;
}
.char{
position:absolute;
float:left;
border:none;
margin-top:17px;
margin-left:167px;
}
.login{
position:absolute;
float:left;
border:none;
margin-top:17px;
margin-left:112px;
}
.map{
position:absolute;
float:left;
border:none;
margin-top:17px;
margin-left:222px;
}
.online_count {
position:absolute;
float:left;
border:none;
height:auto;
width:100px;
margin-top:7px;
margin-left:0px;
color: #CCC;
}
.online_peak {
position:absolute;
float:left;
border:none;
height:auto;
width:100px;
margin-top:7px;
margin-left:175px;
color: #CCC;
}
.clear { clear: both; }
#tabs ul {
	float: left;
	margin-left: 40px;
	margin-top: 3px;
	margin-bottom: 10px;
}
#tabs1 ul {
	float: left;
	margin-left: 20px;
	margin-top: 23px;
	margin-bottom: 10px;
}
#tabs li {
	list-style: none;
	background: none;
}
#tabs1 li {
	list-style: none;
	background: none;
}
#tabs li, #tabs1 li {
	display: inline;
	padding: 0;
	border-radius: 0 0 5px 5px;
}
#tabs1 li {
	display: inline;
	padding: 0;
	border-radius: 5px 5px 0 0;
}
#tabs li, #tabs li a, #tabs1 li, #tabs1 li a {
	float: left;
}
#tabs1 ul li.active {
	border-radius:10px;
    box-shadow: 0 0 5px rgba(0,0,0,0.3); 
	background:none;
}
#tabs ul li.active {
	background: #b0c483;
}
#tabs div {
	clear: both;
	padding: 0 10px 10px 10px;
	min-height: 200px;
}
#tabs1 div {
	width: 140px;
	clear: both;
	padding: 0 10px 10px 20px;
	min-height: 200px;
}
#tabs ul li , #tabs1 ul li {
	margin: 0;
	padding: 0;
	margin-left: 2px;
}
#tabs ul li a , #tabs1 ul li a {
	text-decoration: none;
	padding: 4px 10px;
}

.rss_1{
font-family: "Iskoola Pota";
font-size:10px;
text-transform:capitalize;
}
.rss_1 a {
	color: #444;
}
.rss_1 a:hover {
	color: #000;
}

.heading {
	background: #b0c483;
	border-radius: 5px;
	color: #333;
	font-size: 12pt;
	font-weight: bold;
}
#adminmenu, #submenu {
	background: none;
	padding: 5px 10px;
	border-radius: 10px;
	color: #333;
}
#adminmenu td a {
	color: #333;
	font-weight: bold;
}
#submenu a {
	color: #333;
	font-weight: bold;
}
#adminmenu td a:hover, #submenu a:hover {
	color: #333;
	text-shadow: 1px 1px 1px #000;
	font-weight: bold;
}
.footerspacer {
	height: 100px;
}
.credits {
}
.copyright {
	background:url(../img/footer.png) top center no-repeat;
	margin-left:240px;
	border:none;
	height:45px;
	width: 450px;
	color: #000;
	font-size: 8pt;
	text-align: center;
	padding-top: 15px;
}
.credits, .copyright {
	float: left;
}
.credits img, .credits a {
	float: left;
}
.footerlogo img {
	padding-left: 20px;
	padding-top: 10px;
}
.footercreditsdiv {
	margin-left: 60px;
}
.adjust {
	width: 575px;
        height:180px;
	overflow: scroll;
}

.button {
	background: #c3d39c;
	padding: 10px 20px;
	border-radius: 10px;
	cursor: pointer;
	border: 0;
	box-shadow: -1px 1px 5px #000;
	text-shadow: 1px 1px 1px #000;
}
.button:hover {
	opacity: 0.7;
}
.spacer {
	height: 255px;
	width:100%;
	margin:0 auto;
	border:none;
}
.ragna-logo {
position:absolute;
width:100%;
height:100px;
margin:0 auto;
border:none;
padding-top:60px;
}

body::-webkit-scrollbar{
width:10px;
background-color:none;
}
body::-webkit-scrollbar-thumb{
background-color:#333;
}
body::-webkit-scrollbar-thumb:hover{
background-color:#111;
}
body::-webkit-scrollbar-thumb:active{
background-color:#333;
}
body::-webkit-scrollbar-track:hover{
background-color:#CCCCCC;
opacity:0.3;
}
.footernavi{
border:none; width:380px; height:30px; position:absolute; float:left; margin-left:304px; margin-top:37px; text-align:center; font-size:10px; color:#000;
}
.episode{
height:95px; width:600px; position:relative; border:none; margin:0 auto;
}
.episode-title{
position:absolute;
border:none;
margin-left:80px;
margin-top:45px;
height:15px;
width:100px;
float:left;
}
.episode-I{
position:absolute;
border:none;
margin-left:160px;
margin-top:45px;
height:15px;
width:100px;
float:left;
}
.episode-II{
position:absolute;
border:none;
margin-left:190px;
margin-top:45px;
height:15px;
width:100px;
float:left;
}
.episode-III{
position:absolute;
border:none;
margin-left:220px;
margin-top:45px;
height:15px;
width:100px;
float:left;
}
.episode-IV{
position:absolute;
border:none;
margin-left:250px;
margin-top:45px;
height:15px;
width:100px;
float:left;
}
.episode-V{
position:absolute;
border:none;
margin-left:280px;
margin-top:45px;
height:15px;
width:100px;
float:left;
}
.episode-VI{
position:absolute;
border:none;
margin-left:310px;
margin-top:45px;
height:15px;
width:100px;
float:left;
}
.episode-VII{
position:absolute;
border:none;
margin-left:340px;
margin-top:45px;
height:15px;
width:100px;
float:left;
}
.episode-VIII{
position:absolute;
border:none;
margin-left:370px;
margin-top:45px;
height:15px;
width:100px;
float:left;
}
.episode-IX{
position:absolute;
border:none;
margin-left:410px;
margin-top:45px;
height:15px;
width:100px;
float:left;
}
.episode-X{
position:absolute;
border:none;
margin-left:440px;
margin-top:45px;
height:15px;
width:100px;
float:left;
}
.episode-XI{
position:absolute;
border:none;
margin-left:470px;
margin-top:45px;
height:15px;
width:100px;
float:left;
}
.episode-XII{
position:absolute;
border:none;
margin-left:500px;
margin-top:45px;
height:15px;
width:100px;
float:left;
}
.episode-title, .episode-I, .episode-II, .episode-III, .episode-IV, .episode-V, .episode-VI, .episode-VII, .episode-VIII, .episode-IX, .episode-X, .episode-XI, .episode-XII font{
font-family:"bookman Old Style";
}
.main-menu{
height:70px; width:100%; position:relative; border:none; margin-top:102px; float:left;
}
.home_menu{
position:absolute;
border:none;
margin-left:200px;
margin-top:35px;
height:15px;
width:100px;
float:left;
}
.info_menu{
position:absolute;
border:none;
margin-left:280px;
margin-top:35px;
height:15px;
width:100px;
float:left;
}
.guide_menu{
position:absolute;
border:none;
margin-left:360px;
margin-top:35px;
height:15px;
width:100px;
float:left;
}
.itemmall_menu{
position:absolute;
border:none;
margin-left:760px;
margin-top:35px;
height:15px;
width:100px;
float:left;
}
.forum2_menu{
position:absolute;
border:none;
margin-left:870px;
margin-top:35px;
height:15px;
width:100px;
float:left;
}
.worldmap_menu{
position:absolute;
border:none;
margin-left:960px;
margin-top:35px;
height:15px;
width:100px;
float:left;
}

.navi div table td a{
text-shadow: 0 0 5px rgba(0,0,0,0.3); 
color:#EEE;
}
.navi div table td a:hover{
opacity:0.7;
}
.ophover{
color:#FFF;
opacity:0.7;
}
.ophover:hover{
color:#000;
opacity:1;
}
.centerinfo{
background:url(../img/index/upper_content_bg.png) no-repeat center top;
width:600px; height:280px; margin-left:-8px; margin-top:-75px; border:none; position:absolute;
}
.bottominfo{
background:url(../img/index/bottom_content_bg.png) no-repeat center top;
width:591px; height:160px; margin-left:-8px; margin-top:725px; border:none; position:absolute;
}
.itemmall{
background:url(../img/index/itemmall_bg.png) no-repeat center top;
width:570px; height:250px; margin-left:5px; margin-top:155px; border:none; position:absolute;
}
.featured_items{
border:none; width:550px; height:110px; margin-left:10px; margin-top:95px; float:left; overflow:hidden;
}
.itemmall .featured_items table tr td img{
border:groove thin #000;
}
.newsandupdates {
background:url(../img/index/rss_new_event_bg.png) no-repeat center top;
width:582px; height:350px; margin-left:0px; margin-top:375px; border:none; position:absolute;
}
.welcome_name{
width:100%;
height:25px;
float:left;
margin-top:5px;
}
.contentinfo{
width:325px; height:140px; float:left; border:none; margin-left:200px; margin-top:20px;
}
.youtube-video{
width:210px; height:170px; margin-left:50px; margin-top:12px; border:none; float:left; position:absolute;
}
.image-slider{
width:280px; height:170px; margin-left:285px; margin-top:5px; border:none; float:left; position:absolute;
}
.rssbg1{
border-:none;
background:none;
margin-bottom:3px;
}
.rssbg1:hover{
opacity:0.5;
}

.rssbg2{
border-:none;
background:none;
margin-bottom:3px;
}
.rssbg2:hover{
opacity:0.5;
}
.panelcontent{
overflow:scroll;
border:none;
width:575px;
height:750px;
}
.panelcontent::-webkit-scrollbar{
width:7px;
height:7px;
background-color:none;
}
.panelcontent::-webkit-scrollbar-thumb{
background-color:#666;
}
.panelcontent::-webkit-scrollbar-thumb:hover{
background-color:#333;
}
.panelcontent::-webkit-scrollbar-thumb:active{
background-color:#666;
}
.panelcontent::-webkit-scrollbar-track:hover{
background:none;
}

.panelcontent-1{
overflow:hidden;
border:none;
width:575px;
height:750px;
}
.panelcontent-1:hover{
overflow-y:scroll;
}
.panelcontent-1::-webkit-scrollbar{
width:5px;
background-color:none;
}
.panelcontent-1::-webkit-scrollbar-thumb{
background-color:#666;
}
.panelcontent-1::-webkit-scrollbar-thumb:hover{
background-color:#333;
}
.panelcontent-1::-webkit-scrollbar-thumb:active{
background-color:#666;
}
.panelcontent-1::-webkit-scrollbar-track:hover{
background:none;
}
.ql_login{
position:static;
border:none;
width:219px;
height:53px;
float:left;
margin-left:14px;
}
.ql_register{
position:absolute;
border:none;
width:219px;
height:53px;
float:left;
margin-left:14px;
margin-top:50px;
}
.ql_download{
position:absolute;
border:none;
width:219px;
height:53px;
float:left;
margin-left:14px;
margin-top:100px;
}
.ql_donate{
position:absolute;
border:none;
width:219px;
height:53px;
float:left;
margin-left:14px;
margin-top:150px;
}
.ql_share{
position:absolute;
border:none;
width:219px;
height:103px;
float:left;
margin-left:14px;
margin-top:200px;
}
.links_menu{
position:absolute;
border:none;
width:250px;
height:65px;
float:left;
margin-left:0px;
margin-top:335px;
}
.forum_menu{
position:absolute;
border:none;
width:216px;
height:64px;
float:left;
margin-left:12px;
margin-top:400px;
}
#naviLinks, #naviLinks{
	font-size:15px;
	font-family:"Copperplate Gothic Light";
	opacity: 1;
	color: #CCC;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.7);
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	-ms-transition: all 0.3s;
  	-o-transition: all 0.3s;
  	transition: all 0.3s;
}

#naviLinks:hover{
	opacity: 1;
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	-ms-transition: all 0.3s;
  	-o-transition: all 0.3s;
  	transition: all 0.3s;
	color: #fff;
	text-shadow: -1px 1px 10px #fff, 1px -1px 10px #fff;
}
.agit-lord-emblem {
	border:none;
	height:24px;
	width:24px;
	position: absolute;
	margin-top:60px;
	margin-left:46px;
}

.agit-lord-name {
	border: none;
	height:20px;
	width:130px;
	position: absolute;
	margin-top:20px;
	margin-left:100px;
}
.agit-lord-leader {
	border: none;
	height:20px;
	width:130px;
	position: absolute;
	margin-top:47px;
	margin-left:100px;
}
.agit-lord-level {
	border: none;
	height:20px;
	width:50px;
	position: absolute;
	margin-top:73px;
	margin-left:180px;
}
.agit-lord-owned {
	border: none;
	height:20px;
	width:50px;
	position: absolute;
	margin-top:99px;
	margin-left:180px;
}
.rss_events{
border:none; position:absolute; height:100%; margin-left:300px; margin-top:20px; width:195px; float:left; overflow:hidden;
}

.rss_news{
border:none; position:absolute; height:100%; width:195px; margin-left:30px; margin-top:20px; float:left; overflow:hidden;
}
.register-download{
margin-top:80px;
width:1200px;
height:165px;
position:absolute;
border:none;
}
#login{
	position: absolute;
	z-index: 2;
}

#loginCon{
	position absolute;
	margin: 0 0 0 2px;
	background: rgba(25,30,36,0.8);
	border: 1px solid #CCC;
	width: 161px;
	padding: 5px;
	text-align: center;
}

#txtbox{
	border:none;
	width: 153px;
	height: 22px;
	background: url(../img/menu/txtbox_bg.png) no-repeat;
	color: #eee;
	font-size: 9pt;
}

#btnlogin{
	position: relative;
	opacity: 0.8;
	left: -4px;
	border: 0;
	cursor: pointer;
	background: url(../img/menu/login_btn.png) no-repeat;
	width: 153px;
	height: 33px; 	
	-webkit-transition: all 0.2s;
  	-moz-transition: all 0.2s;
  	-ms-transition: all 0.2s;
  	-o-transition: all 0.2s;
  	transition: all 0.2s;
}
#btnlogin:hover{ opacity: 1; }

#quotes{
	margin-top:78px;
	margin-left:35px;
	border:none;
	float:left;
	height:120px;
	width: 140px;
	overflow: hidden;
	text-align:center;
}
#mallcon{	
	position: relative;
	width: 223px;
	height: 112px;
	overflow: hidden;
	text-align:center;
}
#mallcon table tr td {
text-align:center;
}

#prev1 a img, #next1 a img{
	opacity: 0.8;
}

#prev1 a img:hover, #next1 a img:hover{
	opacity: 1;
}

#prev1{
	position: absolute;
	margin: 16px 0px 0px 23px;
}

#next1{
	position: absolute;
	margin: 16px 0px 0px 99px;
}
.links_first{
	margin-top:43px;
	margin-left:19px;
	border:none;
	float:left;
	height:140px;
	width: 170px;
	overflow: hidden;
	text-align:center;
}
.links_first table tr td img:hover{
opacity:0.7;
}
.links_second{
	margin-top:10px;
	margin-left:19px;
	border:none;
	float:left;
	height:140px;
	width: 170px;
	overflow: hidden;
	text-align:center;
}
.links_second table tr td img:hover{
opacity:0.7;
}
.IT-Set{
margin-left:40px;
margin-bottom:10px;
}
.IT-Set tr td {
border:groove thin;
text-align:center;
font-size:9px;
}